/*================*/
/*=== Side Bar ===*/
/*================*/
#side_bar {
  background-color: #E6E6E6;
  float: right;
  height: 100%;
  width: 265px;
  margin: 35px 0 130px 0;
  -moz-border-radius: 7px;
  border-radius: 7px;
  height: auto;
  border: 1px solid #DADADA;
}
#side_bar ul li{
  list-style: none;
  padding: 20px 15px;
  margin: 0 0 0 0;
}
#side_bar #middle_box {
  margin: 0 0 0 20px;
}
#side_bar #middle_box img {
  margin: 0 0 8px 0;
}
#side_bar ul li h5 {
  margin: 0 0 30px 0;
  padding: 3px 5px;
  background: #FF0000;
  color: white;
  width: 241px;
  height: 18px;
  text-align: left;
  font-size:18px;
  font-weight:bold;
  letter-spacing: 2px;
}
#side_bar img:hover{
  outline: 2px solid #EC008C;
}
#side_bar #middle_box img {
  margin: 0 0 8px 0;
}
#side_bar #end_box {
  margin: 0 0 0 20px;
}
#side_bar #end_box img {
  margin: 0 0 15px 0;
}
#side_bar #follow_us_box {
  height: 75px;
}


#side_bar #follow_us_box .button {
  display: block;
  float: left;
  margin: 0 0 8px 0;
}
#side_bar .tail_box { 
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 25px 0;
  text-align: center;
  width: 165px;
  border-bottom: 1px dashed #c2c2c2;
}
#side_bar .tail_box a {
  font-size: 20px;
} 
#side_bar .divider-dotted {
  width: 207px;
  margin: 25px auto 0 auto;
}
#side_bar .content {}

#side_bar ul .quote {
  font-family:"Georgia, "Times New Roman", Times, serif";
  font-size: 15px;
  line-height: 1.7em;
  padding: 20px 15px 20px 30px;
  
}